Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Btc Drak <[email-masked]>
Date: Wed, 19 Aug 2015 18:32:14 +0100

On Wed, Aug 19, 2015 at 5:53 PM, Adam Back via bitcoin-dev
<[email-masked]> wrote:
> ignored the warnings.  Many also warned that 75% was an optimally BAD
> trigger ratio (and that in a hard fork it is not a miner vote really
> as in soft-forks).  Gavin & Mike ignored that warning to.  I know they
> heard those warnings because I told them 1:1 in person or via email
> and had on going conversations.  Others did too.

I would like to add for the record, I also warned Gavin of this in his
PR to Bitcoin Core, and also suggested a timeout which if
activation/enforcement did not occur within, hard fork deployment
would be cancelled. His response was to delete these from the PR
claiming thresholds were not relevant conversation in his PR and
belonged elsewhere (even though they had already been discussed
elsewhere).